@charset "UTF-8";

/* community_carousel 横スクロール無限ループ風 */
.community_carousel_wrap{overflow-x: hidden; padding: 2em 0; margin: 2em auto;}
.community_carousel {display: flex; gap:2vw; width: 300vw;/*必ず.groupの2倍*/
animation: carousel-scroll 40s linear infinite;}
.community_carousel .group {display: flex; gap:2vw; width: 150vw;/*必ず100vw以上*/}
.community_carousel .image {flex: 1; position: relative;}
.community_carousel .image:nth-child(1) { top: 0em; }
.community_carousel .image:nth-child(2) { top: 1em; }
.community_carousel .image:nth-child(3) { top: 2em; }
.community_carousel .image:nth-child(4) { top: 1em; }
.community_carousel .image:nth-child(5) { top: 0em; }
.community_carousel .image:nth-child(6) { top: -1em; }
.community_carousel .image:nth-child(7) { top: -2em; }
.community_carousel .image:nth-child(8) { top: -1em; }
.community_carousel .image img {width: 100%; height: auto; aspect-ratio: 4/3; object-fit: cover; border-radius: 4em; display: inline-block;}
.community_carousel .image.symbol img {object-fit: contain; transform: scale(0.8);}
@media screen and (max-width:960px){
.community_carousel {gap:4vw; width: 600vw; animation-duration: 30s;}
.community_carousel .group {gap:4vw; width: 300vw;}
}
@media screen and (max-width:480px){
.community_carousel {gap:8vw; width: 1200vw; animation-duration: 40s;}
.community_carousel .group {gap:8vw; width: 600vw;}
}
/* アニメーション */
@keyframes carousel-scroll {100% { transform: translateX(-50%); }}
/* スペースと料金表 */
table.community_plan td:first-child{font-weight: bold;}
@media screen and (max-width:960px){
table.community_plan{margin: 1em auto !important;}
table.community_plan tbody{display: flex !important; flex-direction: column; border-top:1px solid #ccc;}
table.community_plan tr{padding: 1em 0; border-bottom:1px solid #ccc;}
table.community_plan td{padding: 0 !important; position: relative;}
table.community_plan td:not(:first-child){padding-left: 4.5em !important;}
table.community_plan td:before{content: "見出し"; background: #eee; font-size: 65%; width: 6em; display: inline-block; text-align: center; position: absolute; top: 0.4em; left: 0;}
table.community_plan td:first-child{ font-size: 120%;}
table.community_plan td:first-child:before{display: none;}
table.community_plan td:nth-child(2):before{content: "定員"; }
table.community_plan td:nth-child(3):before{content: "料金(税込)";}
}
/* いいオフィスの大きなご予約ボタン */
.e-office_button_wrap{margin-top: 3em;}
.e-office_button_wrap .button{font-size: 160%; padding: 1em 3em; border-width:2px; border-radius: 99em;}
.e-office_button_wrap .button small{font-size: 60%;}
.e-office_button_wrap .button:after{transform: translateY(-50%) scale(0.6) !important;}
@media screen and (max-width:960px){
.e-office_button_wrap{margin-top: 2em; text-align: center;}
.e-office_button_wrap .button{font-size: 120%;}
}
.community_musubi{column-gap: 6%;}
.community_musubi .image{width: 16%;}
/* 結び */
@media screen and (max-width:960px){
.image-text.community_musubi .image{width: min(50%,160px) !important;}
}
